## rust-czkawka-gui 8.0.0

=== debian/changelog ===
rust-czkawka-gui (8.0.0-6) unstable; urgency=medium

  * Team upload
  * Package czkawka_gui 8.0.0 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 21:57:58 -0400

rust-czkawka-gui (8.0.0-5) unstable; urgency=medium

  * Team upload.
  * Package czkawka_gui 8.0.0 from crates.io using debcargo 2.7.10
  * Cherry-pick upstream patch to buidl with gtk-rs 0.10

 -- Matthias Geiger <werdahias@debian.org>  Fri, 12 Sep 2025 23:41:24 +0200

rust-czkawka-gui (8.0.0-4) unstable; urgency=medium

  * Package czkawka_gui 8.0.0 from crates.io using debcargo 2.7.8
  * Relax deps for upgrade of i18n-embed*

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 20 Aug 2025 18:27:51 +0000

rust-czkawka-gui (8.0.0-3) unstable; urgency=medium

  * Package czkawka_cli 8.0.0 from crates.io using debcargo 2.7.8
  * Build with all features

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 15 Aug 2025 07:58:18 +0000

rust-czkawka-gui (8.0.0-2) unstable; urgency=medium

  * Package czkawka_gui 8.0.0 from crates.io using debcargo 2.7.8
  * Fix short description of package (mention GUI instead of CLI)
  * Add patch to fix crash on "Remove outdated results from cache"

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 27 Apr 2025 00:01:01 +0200

rust-czkawka-gui (8.0.0-1) unstable; urgency=medium

  * Package czkawka_gui 8.0.0 from crates.io using debcargo 2.7.1
  * Repack upstream tarball to be DFSG compliant
  * Initial release. (Closes: #1032030)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 12 Apr 2025 15:36:14 +0200
