=== debian/control ===
Source: rust-czkawka-gui
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79.0),
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-crossbeam-channel-0.5+default-dev,
 librust-czkawka-core-8+default-dev,
 librust-directories-next-2+default-dev,
 librust-fs-extra-1+default-dev (>= 1.3-~~),
 librust-fun-time-0.3+default-dev,
 librust-fun-time-0.3+log-dev,
 librust-gdk4-0.10+default-dev,
 librust-glib-0.21+default-dev,
 librust-gtk4-0.10+v4-6-dev,
 librust-handsome-logger-0.8+default-dev,
 librust-humansize-2+default-dev (>= 2.1-~~),
 librust-i18n-embed-0.16+default-dev,
 librust-i18n-embed-0.16+desktop-requester-dev,
 librust-i18n-embed-0.16+fluent-system-dev,
 librust-i18n-embed-fl-0.10+default-dev,
 librust-image-0.25+default-dev,
 librust-image-hasher-2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-once-cell-1+default-dev (>= 1.20-~~),
 librust-open-5+default-dev (>= 5.3-~~),
 librust-rayon-1+default-dev (>= 1.10-~~),
 librust-regex-1+default-dev (>= 1.11-~~),
 librust-resvg-0.45-dev (>= 0.45.1-~~),
 librust-rust-embed-8+debug-embed-dev (>= 8.5-~~),
 librust-rust-embed-8+default-dev (>= 8.5-~~),
 librust-trash-5+default-dev (>= 5.1-~~),
 librust-czkawka-core-dev (>= 8.0.0-4~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/czkawka-gui]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/czkawka-gui
Homepage: https://github.com/qarmin/czkawka
X-Cargo-Crate: czkawka_gui

Package: czkawka-gui
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Multi functional app to find duplicates, empty folders, similar images etc (GUI)
 Czkawka (tch-kav-ka, hiccup) is a simple, fast and free app to remove
 unnecessary files from your computer.
 .
 Features:
  - Written in memory safe Rust
  - Amazingly fast - due to using more or less advanced algorithms and
   multithreading
  - Free, Open Source without ads
  - Multiplatform - works on Linux, Windows and macOS
  - Cache support - second and further scans should be a lot faster than
   the first one
  - CLI frontend - for easy automation
  - GUI frontend - uses modern GTK 3 and looks similar to FSlint
  - Rich search option - allows setting absolute included and excluded
   directories, set of allowed file extensions or excluded items with
   the * wildcard
  - Multiple tools to use:
   - Duplicates - Finds duplicates basing on file name, size, hash,
     first 1 MB of hash
   - Empty Folders - Finds empty folders with the help of an advanced
     algorithm
   - Big Files - Finds the provided number of the biggest files in
     given location
   - Empty Files - Looks for empty files across the drive
   - Temporary Files - Finds temporary files
   - Similar Images - Finds images which are not exactly the same
     (different resolution, watermarks)
   - Zeroed Files - Finds files which are filled with zeros (usually
     corrupted)
   - Same Music - Searches for music with same artist, album etc.
   - Invalid Symbolic Links - Shows symbolic links which points to
     non-existent files/directories
   - Broken Files - Finds files with an invalid extension or that are
     corrupted
