## rust-czkawka-gui 9.0.0

=== debian/changelog ===
rust-czkawka-gui (9.0.0-1) unstable; urgency=medium

  * Package czkawka_gui 9.0.0 from crates.io using debcargo 2.7.11
  * drop patch merged upstream "fix_crash_in_clear_cache.patch"

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 21 Feb 2026 18:55:50 +0000

rust-czkawka-gui (8.0.0-7) unstable; urgency=medium

  * Team upload.
  * Package czkawka_gui 8.0.0 from crates.io using debcargo 2.7.11
  * Bump resvg dependency to v0.46 (Closes: #1125500)

 -- NoisyCoil <noisycoil@debian.org>  Thu, 15 Jan 2026 02:03:15 +0100
