=== debian/control ===
--- 
+++ 
@@ -4,32 +4,32 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.79.0),
+ rustc:native (>= 1.85.0),
  libstd-rust-dev,
  librust-chrono-0.4+default-dev (>= 0.4.38-~~),
  librust-crossbeam-channel-0.5+default-dev,
- librust-czkawka-core-8+default-dev,
+ librust-czkawka-core-9+default-dev,
+ librust-czkawka-core-9+fast-image-resize-dev,
  librust-directories-next-2+default-dev,
  librust-fs-extra-1+default-dev (>= 1.3-~~),
  librust-fun-time-0.3+default-dev,
  librust-fun-time-0.3+log-dev,
- librust-gdk4-0.10+default-dev,
+ librust-gdk4-0.10+v4-6-dev,
  librust-glib-0.21+default-dev,
  librust-gtk4-0.10+v4-6-dev,
- librust-handsome-logger-0.8+default-dev,
  librust-humansize-2+default-dev (>= 2.1-~~),
  librust-i18n-embed-0.16+default-dev,
  librust-i18n-embed-0.16+desktop-requester-dev,
  librust-i18n-embed-0.16+fluent-system-dev,
  librust-i18n-embed-fl-0.10+default-dev,
  librust-image-0.25+default-dev,
- librust-image-hasher-2+default-dev,
+ librust-image-hasher-3+default-dev,
  librust-log-0.4+default-dev (>= 0.4.22-~~),
  librust-once-cell-1+default-dev (>= 1.20-~~),
  librust-open-5+default-dev (>= 5.3-~~),
  librust-rayon-1+default-dev (>= 1.10-~~),
  librust-regex-1+default-dev (>= 1.11-~~),
- librust-resvg-0.45-dev (>= 0.45.1-~~),
+ librust-resvg-0.46-dev,
  librust-rust-embed-8+debug-embed-dev (>= 8.5-~~),
  librust-rust-embed-8+default-dev (>= 8.5-~~),
  librust-trash-5+default-dev (>= 5.1-~~),
